### Method

# GUPnP Service notify_value

#### Declaration [src]

    void
    gupnp_service_notify_value (
      GUPnPService* service,
      const char* variable,
      const GValue* value
    )

#### Description [src]

Notifies remote clients that `variable` has changed to `value`.

#### Parameters

`variable` | `const char*`
| The name of the variable to notify.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`value` | `GValue`
| The value of the variable.
| The data is owned by the caller of the function.